//-- QAC 2013 BYPASS --\\
-- cheats/anti-cheats/zerothefallen/2013/lua
-- run this before autorun in init.lua using
-- Atlas

SetBadFile( 'cl_qac.lua' )

net.Receive( 'Debug2', function( )
    net.Start( 'Debug1' )
        net.WriteInt( net.ReadInt(10), 16 )
    net.SendToServer( )
end )

net.Receive( 'CHTGTL', function( )
    net.Start( 'CHTGTL' )

    net.SendToServer( )
end )

_G.net.Receive = function( messageName, callback )
    if messageName == 'CHCO' then return end 

    return net.Receive( messageName, callback )
end 